.jumbotron{
    margin: auto 50px;
    background-color: antiquewhite;
}
h2{
    text-align: center;
    color: green;
}
p{
    text-align: center;
}

h3, .btn, span{
    margin: 0 25px;
}

label{
    margin: 10px 10px 10px 25px;
    display: grid;
}

input{
    margin: 10px 10px 10px 25px;
    width: 50%;
    display: grid;
}
